SRPROF(1)

NAME
srprof - SR profiler

SYNOPSIS
srprof [ -a ] [ tracefile ]

DESCRIPTION

Srprof reads a trace file produced by an SR program and totals the counts of the events by line number. If the -a option is given, the report is produced in the form of an annotated program listing.

SEE ALSO

sr(1), srtrace(5)

CAVEATS

An annotated listing can be produced only when srprof is run in the directory containing the source files.